# AlterAliasReq

Package io.milvus.v2.service.utility.request

## Class AlterAliasReq

- java.lang.Object
- - io.milvus.v2.service.utility.request.AlterAliasReq

    public class AlterAliasReq
    extends java.lang.Object

### Constructor Summary

Constructors
`AlterAliasReq()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AlterAliasReq

    public AlterAliasReq()